# Uses of Interface
com.sun.grid.ca.GridCA

Packages that use GridCA
Package
Description
com.sun.grid.ca
This provides a java binding to the gridengine CA infrastructure

## Uses of GridCA in com.sun.grid.ca

Classes in com.sun.grid.ca that implement GridCA
Modifier and Type
Class
Description
`class`
`GridCAImpl`
Default implementation of the `GridCA` Uses the sge_ca script which is delivered with gridengine to perform actions on the gridengine ca.
Methods in com.sun.grid.ca that return GridCA
Modifier and Type
Method
Description
`static GridCA`
GridCAFactory.`newInstance(GridCAConfiguration config)`
Create a new `GridCA`